@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);


#menu-0 .navbar-toggler {
  color: #000;
}
#menu-0 .navbar-brand {
  font-size: 24px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box4-4 .lead P {
  font-size: 19px;
}
#msg-box4-7 small {
  font-size: 16px;
  font-family: 'Playfair Display', sans-serif;
}
